Bug 1251779 - kbibtex-0.6 is available
kbibtex-0.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kbibtex (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-09 20:12 EDT by Upstream Release Monitoring
Modified: 2015-11-12 18:30 EST (History)
1 user (show)

See Also:
Fixed In Version: kbibtex-0.6-3.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-12 18:30:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-09 20:12:31 EDT
Latest upstream release: 0.6
Current version/release in rawhide: 0.5.1-8.fc23
URL: http://home.gna.org/kbibtex/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-09 20:12:39 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-aJFlUP/kbibtex.spec
return code:  22
stdout:
Getting http://download.gna.org/kbibtex/0.5/kbibtex-0.6.tar.xz to ./kbibtex-0.6.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-10-14 11:00:43 EDT
cheeselee's kbibtex-0.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=691640
Comment 3 Fedora Update System 2015-10-14 11:05:23 EDT
kbibtex-0.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5ff31df2f2
Comment 4 Fedora Update System 2015-10-14 18:52:52 EDT
kbibtex-0.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update kbibtex'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5ff31df2f2
Comment 5 Upstream Release Monitoring 2015-10-30 13:57:23 EDT
cheeselee's kbibtex-0.6-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695197
Comment 6 Fedora Update System 2015-10-30 13:59:57 EDT
kbibtex-0.6-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5ff31df2f2
Comment 7 Upstream Release Monitoring 2015-10-30 23:32:13 EDT
cheeselee's kbibtex-0.6-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695279
Comment 8 Fedora Update System 2015-11-01 01:59:54 EST
kbibtex-0.6-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update kbibtex'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5ff31df2f2
Comment 9 Fedora Update System 2015-11-12 18:30:14 EST
kbibtex-0.6-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.